FWG Internal - Feature #23854

FWG: Staging: Web app: My Profile: Need to make below changes on My Profile
March 04, 2025 09:19 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description

1. The Ul of "My Profile' should be similar to 'View User'.
2. Need to add Edit Profile button on its Ul.

History

#1 - March 04, 2025 09:19 AM - Palash Tembhurnekar

- Tracker changed from Bug to Feature

#2 - March 04, 2025 11:01 AM - Palash Tembhurnekar

- Tags set to InternalBugs

#3 - March 05, 2025 04:00 AM - Dinesh Pedagada

My Profile page Ui is changed as per the view user ui and data is mapped according to it. Edit Profile button is also added.

#4 - March 05, 2025 04:01 AM - Dinesh Pedagada

- Status changed from New to In Progress

#5 - March 05, 2025 04:05 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - March 05, 2025 09:44 AM - Palash Tembhurnekar

Verified on staging web app,

1. The Ul of 'My Profile' should be similar to 'View User'. - Now on the Ul of My Profile is made same as View Profile. - Done, marking it as
closed

2. Need to add Edit Profile button on its Ul. - Now on the My Profile screen its displaying Edit Profile button & when clicked on it then it
navigates to the Edit my profile screen. - Done, marking it as closed

#7 - March 05, 2025 09:44 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
